* {
    margin: 0;
    padding: 0;
    font-size: 16px;
}

body {
    overflow-x: hidden;

    /*2021-12-21修改*/
    /*background-color: #6ab2f1;*/
}

input,
select,
option,
textarea {
    outline: none;
}

input:focus {
    outline: none;
}

@media (max-width: 1120px) {
    .hide1075 {
        display: none
    }

    .tree_fr {
        float: right;
    }
}

.box12 {
    width: 1200px;
    margin: 0 auto;
}

#header .head1 a span {
    color: #ffae00;
    font-size: 20px;
    padding-top: 3px;
    float: left;
}

#header .head1 {
    margin-left: 8.33333%;
    margin-right: 8.33333%;
    overflow: hidden;
    padding: 10px 0;
}

@media (max-width: 1075px) {

    /*	#header .head1 {
	position: absolute;	
	margin-left:2%;
	margin-right:2%;
}*/
    .navbar-header {
        padding: 10px 0;
    }

}


#header .head1 .logo {
    max-width: 100%;
}

#header .head1 a {
    color: #595959;
    /* padding-top: 20px; */
    line-height: 30px;
    display: block;
}

#header .head1 .phone {
    position: relative;
    font-size: 16px;
    padding: 15px 4%;
}


#header .head1 a:hover {
    color: #262626
}

.head4 {
    position: relative;
}

.new_t {
    position: absolute;
    z-index: 99;
    top: 0;
    width: 83%;
    margin-left: 8.88883%;
    margin-right: 8.88883%;
    padding: 0 4%;
    overflow: hidden;
    height: 50px;
    background: rgba(255, 255, 255, 0.5);
    font-size: 15px;
    line-height: 50px;
}

/*公告*/
.adved {
    position: relative;
    overflow: hidden;
}

.ggleft {
    overflow: hidden;
}

.swiper-ggao {
    width: 100%;
    height: 50px;
    position: absolute;
    top: 0;
    left: 50px;
    overflow: hidden;
    line-height: 50px;
    font-size: 14px;
}

.swiper-ggao p {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.swiper-ggao p a {
    color: #222;
}


@media (max-width: 768px) {
    .new_t {
        width: 96%;
        margin: 0 2%;
        padding: 0;
        position: initial;
        overflow: hidden;
        height: 40px;
        line-height: 40px;
    }

    .swiper-ggao {
        width: 80%;
        height: 40px;
        position: absolute;
        top: 0;
        left: 58px;
        line-height: 40px;
    }

    .swiper-ggao a {
        font-size: 12px;
    }
}


@media (max-width: 1075px) {
    #header .head2 .logo {
        display: block;
        max-width: 100%;
        margin: 0 auto;
        padding: 20px 0;
    }


}

.head3 {
    background-color: #043081;
    padding-left: 8.88883%;
    padding-right: 8.88883%;
    overflow: hidden;
}

@media (max-width: 768px) {
    .head3 {
        background-color: #fff;
        padding-left: 2%;
        padding-right: 2%;
    }
}

.shousuo {
    padding-top: 15px;
    padding-bottom: 15px;
}

.shouch {
    font-size: 20px;
    color: #0055A3;
    text-align: center;
    height: 32px;
    padding: 4px 10px;
}

.mainnav #mainnav {
    width: 100%;
    background-color: #043081;
}

.mainnav #mainnav>li {
    width: 12.5%;
    text-align: center
}

@media (max-width: 768px) {
    .mainnav #mainnav>li {
        width: 100%;
        text-align: left
    }
}

@media (max-width: 1075px) {
    /*.mainnav {
		padding-left: 8.33333%;
		padding-right: 8.33333%
	}*/
}

@media (max-width: 768px) {
    .mainnav {
        padding-left: 0;
        padding-right: 0;
        background-color: transparent;
    }

    .mainnav a {
        padding-left: 5% !important
    }

    .mainnav .dropdown-toggle:after {
        content: " >"
    }

    .head3 .navbar-default .navbar-toggle .icon-bar {
        background-color: #043081;
    }

    .head3 .navbar-default .navbar-toggle {
        border-color: #fff;
    }
}

.tree_nav {
    position: absolute;
    z-index: 10;
    bottom: 20px;
    width: 1200px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #ffffff;
    box-shadow: 1px 2px 6px 0px rgba(0, 0, 0, 0.24);
    padding: 25px;
    box-sizing: border-box;
}

.kbai {
    height: 16vh;
}

.navbar-toggle .icon-bar {
    width: 26px;
    height: 4px;
}

.tree_nav .label {
    padding: 25px 35px;
    text-align: left;
    font-size: 14px;
}

.tree_nav .label p {
    height: 40px;
    overflow: hidden;
    font-size: 14px;
}

.tree_nav .label h3 {
    font-weight: 600;
    font-size: 20px;
    line-height: 25px;
    color: #333333;
    margin-bottom: 10px;
}

.tree_nav .label a {
    color: #000;
}

.about {
    padding-left: 16.66666%;
    line-height: 22px;
    padding-bottom: 18px;
}

.about p {
    text-indent: 2em;
    margin-top: 70px;
    margin-bottom: 30px;
}

.row {
    margin-top: 5%;
}

.row .title {
    color: #b2a379;
    font-size: 18px;
    text-align: left;
    font-weight: 600;
    padding-bottom: 30px;
}

.row .title h2 {
    color: #000;
    font-size: 40px;
}

/*关于我们*/
.tree_nav .label .box {
    width: 80%;
}

.tree_nav .label img {
    width: 18%;
    /* margin: auto; */
    display: block;
    height: auto;
    position: relative;
    transform-style: preserve-3d;
    /* 3D 转换 */
    transition: 1s ease;
    /* 转换效果持续 1秒 */
}

.tree_nav .label:hover img {
    transform: rotateY(180deg);
}

.tree_nav .label {
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
}

.tree_nav .label:hover {
    transform: translate(0, -50px);
    -webkit-transform: translate(0, -50px);
    -moz-transform: translate(0, -50px);
    -o-transform: translate(0, -50px);
    -ms-transform: translate(0, -50px);
}


.tree_nav .item {
    padding: 0 15px;
}

.tree_nav .label1 {
    background-color: #fff;
    border: dashed 1px #b3a57c;
}

.tree_nav .label2 {
    background-color: #fff;
    border: dashed 1px #b3a57c;
}

.tree_nav .label3 {
    background-color: #fff;
    border: dashed 1px #b3a57c;
}

.tree_nav .label a {
    display: flex;
    width: 100%;
    height: 100%;
    align-items: flex-start;
    justify-content: space-between;
}

#header .indexbanner {
    min-height: 100px
}

.row1 .label {
    height: 134px;
    margin: 10px;
    background-color: #f5f5f5;
    transition: background-color .4s
}

.row1 .label:hover {
    background-color: #d5d5d5
}

.row1 .label a {
    color: #333 !important
}

.row1 .label a:hover,
.row1 .label a:focus {
    color: #000 !important
}

.row1 .label img {
    float: left;
    margin: 20px;
    width: 94px;
    height: 94px
}

.row1 .label h3 {
    display: inline-block;
    width: 50%;
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #dcdcdc
}

@media (max-width: 992px) {
    .row1 .label h3 {
        width: 55%
    }
}

@media (max-width: 768px) {
    .row1 .label h3 {
        width: 60%
    }

    .ggleft img {
        width: 30px;
    }

    .swiper-ggao {
        width: 88%;
        height: 40px;
        position: absolute;
        top: 0;
        left: 40px;
        line-height: 40px;
    }
}

.row1 .label p {
    margin-top: 0
}


.row2 .con1of3 {
    min-height: 350px;
    padding: 0 20px;
    border-left: 1px solid #ccc
}

.row2 .con1of3 img {
    width: 100%
}

.row2 .con1of3 button {
    padding: 0 10px;
    background-color: #3cf;
    border: none;
    border-radius: 5px;
    transition: background-color .2s
}

.row2 .con1of3 button:hover {
    background-color: #09c
}

.row2 .con1of3 a {
    color: #fff
}

.row2 .con1of3 a:hover,
.row2 .con1of3 a:focus {
    color: #ccc
}

.row3 .news .con1of2 {
    padding: 0 8% 0 0;
    margin-bottom: 60px
}

.row3 .news:nth-child(2) .con1of2 {
    padding: 0 0 0 8%;
}

.row3 .con1of2 .more {
    display: block;
    width: 140px;
    margin: auto;
    text-align: center;
    line-height: 40px;
    border-radius: 20px;
    margin-top: 6%;
    background-color: #b2a379;
    color: #fff;
}

.row3 .con1of2 .more:hover {
    color: #fff;
}

.row3 .con1of2 .titleh2 h2 {
    display: inline-block;
    padding-right: 5px;
    background-color: #fff
}

.row3 .con1of2 .titleh2 a {
    float: right;
    padding-left: 5px;
    background-color: #fff;
    color: #36c !important;
    line-height: 65px
}

.row3 .con1of2 ul {
    padding-left: 5px;
    list-style-type: none;
    margin-top: 30px;
}

.row3 .con1of2 ul li {
    line-height: 50px;
    height: 50px;
    width: 100%;
    overflow: hidden;
    border-bottom: 1px dashed #666;
}

.row3 .con1of2 ul li a {
    display: block;
    color: #333;
}

.row3 .con1of2 ul li a:hover {
    color: #284e92;
}

.row3 .con1of2 ul li span {
    color: #0055A3;
    font-size: 22px;
    float: left;
    padding-top: 12px;
    padding-right: 5px;
}

.row3 .con1of2 img {
    width: 100%
}

.row3 .con1of2 a {}

.row3 .con1of2 a:hover,
.row3 .con1of2 a:focus {
    color: #000;
}

.from {
    background: url(../images/bd_02.jpg) center no-repeat;
    background-size: cover;
    color: #fff;
    padding: 50px 0;
}

.from .title {
    text-align: center;
}

.from .title h2 {
    padding-bottom: 10px;
    font-size: 40px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #ffffff;

}

.from .title p {
    font-size: 18px;
    color: #b2a379;
}

.from .form-inline {
    padding: 2% 5%;
}

.from .form-control {
    width: 96%;
    height: 52px;
    line-height: 52px;
    border-radius: 26px;
}

.from .form-inline .form-group:nth-child(2) .form-control {
    margin: auto;
    display: block;
}

.from .form-inline .form-group:nth-child(3) .form-control {
    float: right;
}

.from .form-controls {
    margin: 30px 0;
    padding: 0 5px;
    width: 100%;
    height: 144px;
    line-height: 24px;
    border-radius: 5px;
    color: #333;
}

.from .btn {
    width: 160px;
    margin: auto;
    display: block;
    background-color: #c7ab48;
    border-radius: 2px;
    line-height: 45px;
    font-size: 16px;
    color: #fff;
}

footer {
    padding: 40px 0;
}



footer ul {
    padding-left: 0;
    display: inline-block;
    width: 100%;
    margin: 20px 0;
    list-style-type: none
}

footer ul li {
    display: inline-block;
    float: left;
    width: 12.5%;
    text-align: center
}


footer ul a {
    color: #333
}

footer ul a:hover,
footer ul a:focus {
    color: #000
}

footer .footline {
    border-bottom: 1px solid #cccccc;
    margin-bottom: 15px;
}

footer .foot_l p {
    text-align: left;
    padding-left: 2.5%;
    line-height: 24px;
}

.foot_r .wx {
    border-left: 1px solid #ccc;
}

.foot_r .wx:nth-child(2) {
    border-left: 0;
}

.wx img {
    width: 120px;
    height: 120px;
    float: right;
    overflow: hidden;
}

.wx p {
    line-height: 24px;
    width: 120px;
    text-align: center;
    float: right;
}

.title_link {
    display: flex;
    margin-top: 60px;
}

.hr {
    border-top: 1px dashed #666;
    width: 100%;
    margin-top: 30px;
}

.title_link .more {
    width: 100px;
    padding-top: 20px;
    text-align: right;
    color: #284e92;
}

.conter_link {
    padding: 40px 0;
}


.conter_link li {
    padding: 15px 20px;

}





.position {
    margin: 10px 0 5px 5px
}

.position a {
    color: #333 !important
}

.position a:hover,
.position a:focus {
    color: #000 !important
}

.leftnav {
    padding: 20px 10px;
    background-color: #e7e7e7
}

.leftnav .about {
    padding: 5px;
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid #fff;
    box-shadow: 0 0 2px #333
}

.leftnav .about img {
    width: 100%
}

.leftnav .about p {
    text-align: center;
    margin: 5px auto
}

.leftnav ul {
    padding-left: 0;
    list-style-type: none
}

.leftnav ul li {
    margin: 5px 0;
    padding: 5px 0;
    background-color: #f5f5f5;
    border-radius: 2px;
    border: 1px solid #dcdcdc;
    font-size: 16px;
    text-align: center;
    line-height: 1.5
}

.leftnav ul li a {
    color: #333 !important
}

.leftnav ul li a:hover,
.leftnav ul li a:focus {
    color: #000 !important
}

.leftnav ul li.leftnavtitle {
    background-color: #0070d6;
    border: 1px solid #0055a3
}

.leftnav ul li.leftnavtitle a {
    color: #fff !important
}

.leftnav ul li.leftnavtitle a:hover,
.leftnav ul li.leftnavtitle a:focus {
    color: #ccc !important
}

.leftnav .contactus {
    background-color: #fff
}

.leftnav .contactus .contacttitle {
    padding: 5px 0;
    background-color: #0070d6;
    border-radius: 2px;
    border: 1px solid #0055a3;
    font-size: 16px;
    text-align: center;
    line-height: 1.5;
    color: #fff
}

.leftnav .contactus .contactphone img {
    float: left;
    padding-left: 10px
}

.leftnav .contactus .contactphone p {
    margin: 0;
    padding-left: 100px;
    padding-top: 15px;
    font-size: 16px;
    color: #444
}

.leftnav .contactus .contactphone p.phonenum {
    color: #f90;
    padding-top: 0
}

.leftnav .contactinfo {
    margin: 0;
    padding: 10px;
    line-height: 1.5
}

.rightcon {
    padding-left: 10px
}

.rightcon h3 {
    margin: 0;
    padding: 5px 10px;
    background-color: #f9f8f7;
    border: 1px solid #d6d6d6
}

.rightcon div {
    padding: 20px;
    line-height: 2
}

.rightcon div img {
    display: block;
    max-width: 100%;
    margin: auto
}




.about a {
    line-height: 49px;
    margin-left: 5%;
    margin-top: 5%;
    text-align: center;
}

.about a:hover {
    color: #fff;
}

.about .more {
    width: 127px;
    height: 49px;
    background-color: #b4a77f;
    box-shadow: 3px 4px 2px 0px rgba(0, 0, 0, 0.21);
}

.about .hez {
    width: 127px;
    height: 49px;
    background-color: #b4a77f;
    box-shadow: 3px 4px 2px 0px rgba(0, 0, 0, 0.21);
}

.teaml {
    padding: 5% 20%;
    background: url(../images/team_02.jpg) center no-repeat;
    background-size: cover;
    text-align: center;
    color: #fff;
}

.teaml h2 {
    font-size: 16px;
}

.teaml p {
    padding: 30px 0;
    line-height: 24px;
}

.teaml .more {
    display: block;
    width: 140px;
    line-height: 40px;
    border-radius: 20px;
    background-color: #c7ab48;
    color: #fff;
    margin: auto;
}

/* .results {
    background: url(../images/td_08.jpg) center bottom no-repeat;
    background-size: 100%;
    padding-bottom: 200px;
} */


.icon {
    width: 40%;
    /* margin-right: 2.5%; */
    /* margin-top: 2%;
    float: left;
    background-color: #fff;
    border: 1px solid #284e92;
    border-radius: 10px;
    padding: 2%;
    text-align: center; */

}

.index-ywal .ywleft {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.index-ywal .ywleft .icon {
    margin-bottom: 35px;
}

.index-ywal .ywleft a {
    display: flex;
    align-items: center;

}

.index-ywal .ywleft a .img-box {
    width: 74px;
    height: 74px;
    background-color: #b4a77f;
    border-radius: 50%;
    text-align: center;
    line-height: 74px;
    margin-right: 15px;
}

.index-ywal .ywleft a .img-box img {
    width: 40px;

}

.index-ywal .ywleft a p {
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 129px;
    letter-spacing: 0px;
    color: #333333;
}

/* .icon:nth-child(5n) {
    margin-right: 0;
} */

.icon img {
    max-width: 100%;
}

.icon img {
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
}

.icon:hover img {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
}

/*案例*/
.banner2 {
    color: #fff;
    position: relative;

    /*2021-12-21修改*/
    height: 400px;
}

.banner2 .title {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: center;
    align-content: center;
    font-size: 30px;
}

.banner2 .title h3,
.banner2 .title p {
    width: 100%;
    text-align: center;

}

.banner2 .title h3 {
    font-size: 30px;
    font-weight: normal;
}

.banner2 .title p {
    font-size: 22px;
}

.banner2 img {
    width: 100%;

    /*2021-12-21修改*/
    height: 100%;
}

/*关于我们*/
.center {
    padding-bottom: 80px;
}

.nav_two {
    /*background-color: #1f6ee6;*/

    border-top: 1px solid #1f6ee6;
    border-bottom: 1px solid #1f6ee6;

}

.nav_two a {
    display: block;
    float: left;
    width: 15%;
    height: 70px;
    line-height: 70px;
    font-size: 18px;
    /*color: #fff;*/
    color: #1f6ee6;
    text-align: center;

    /*border-left: 1px solid #1f6ee6;*/
    /*border-right: 1px solid #1f6ee6;*/
}

.nav_two a:hover {
    background-color: #fff;
    color: #043081;
}

.nav_two .actived {
    /*background-color: #fff;*/
    background-color: #1f6ee6;
    /*color: #043081;*/
    color: #fff;

    /*2021-12-28*/
    /*border-top: 1px solid #1f6ee6;*/
    /*border-bottom: 1px solid #1f6ee6;*/
}

.about_c {
    font-size: 16px;
    line-height: 30px;
    text-align: justify;
}

.about_c img {
    max-width: 100%;
}

.links .conter_link a {
    font-size: 16px;
}

.links .conter_link a:hover {
    color: #043081;
    text-decoration: underline;
}

.pages {
    display: flex;
    display: -webkit-flex;
    padding-top: 50px;
    width: 100%;
    justify-content: center;
}

.pages a {
    height: 28px;
    border-radius: 2px;
    background-color: #e7e5e9;
    text-align: center;
    line-height: 28px;
    color: #333;
    margin: 0 5px;
    padding: 0 10px;
}

.pages a:hover {
    border-radius: 2px;
    background-color: #043081;
    color: #fff !important;
}

.pages a.active {
    border-radius: 2px;
    background-color: #043081;
    color: #fff !important;
}

.pages .on {
    border-radius: 2px;
    background-color: #043081;
    color: #fff !important;
}

.pages span {
    padding: 0 15px;
    color: #043081;
    line-height: 28px;
}


/*法律常识*/
.news1 .list {
    margin-bottom: 50px;
    overflow: hidden;
}

.news1 .date {
    width: 15%;
    float: left;
    font-size: 18px;
    color: #999;
    line-height: 30px;
    border-right: 1px solid #999;
    margin-right: 5%;
    text-align: center;
}

.news1 .date h2 {
    font-size: 60px;
    color: #d8d8d8;
    line-height: 60px;
    height: 60px;
}

.news1 .news_liat h3 {
    line-height: 40px;
    font-size: 18px;
    font-weight: normal;
    color: #333;
    height: 40px;
    overflow: hidden;
}

.news1 .news_liat {
    width: 80%;
    float: left;
    line-height: 20px;
    color: #999;
}

.news1 .news_liat p {
    overflow: hidden;
    height: 40px;
}

.news1 .more_n {
    margin-top: 30px;
    width: 140px;
    padding: 8px 0;
    text-align: center;
    color: #fff;
    background-color: #d8d8d8;
}

.news1 .list a:hover .date h2 {
    color: #666666;
}

.news1 .list a:hover .news_liat h3 {
    color: #043081;
}

.news1 .list a:hover .more_n {
    background-color: #043081;
    color: #fff;
}

.news2 .list {
    padding-bottom: 30px;
    margin-top: 30px;
    overflow: hidden;
    border-bottom: 1px solid #d8d8d8;
}

.news2 .list a {
    display: flex;
    flex-wrap: wrap;
}

.news2 .new_tu {
    overflow: hidden;
}

.news2 .new_tu img {
    width: 100%;
    display: block;
    transition: all ease-in-out .36s;
}

.news2 .list a:hover .new_tu img {
    transform: scale(1.2);
}

.news2 .news_list {
    padding: 0 4%;
}

.news2 .news_list h3 {
    line-height: 40px;
    font-size: 18px;
    font-weight: normal;
    color: #333;
    height: 40px;
    overflow: hidden;
    margin-bottom: 10px;
}

.news2 .news_list {
    line-height: 24px;
    color: #999;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: center;
    align-content: center;
}

.news2 .news_list p {
    overflow: hidden;
    height: 48px;
}

.news2 .date {
    color: #999;
    justify-content: flex-end;
    text-align: right;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: center;
    align-content: center;
}

.news2 .date p {
    float: right;
    width: 90px;
    height: 30px;
    margin-top: 5px;
    padding-left: 20px;
    border-left: 1px solid #e5e5e5;
    line-height: 30px;
    font-size: 24px;
    text-align: left;
}

.news2 .date .date_l {
    width: 100%;
    float: right;
    font-size: 16px;
}

.news2 .list a:hover .news_list h3 {
    color: #043081;
}

/*我的团队*/
.product {
    overflow: hidden;
}

.product .list {
    padding: 2% 2% 0.5%;
    margin-top: 3%;
}

.product .list img {
    width: 100%;
    /*height:20rem;*/
    position: relative;
    transform-style: preserve-3d;
    /* 3D 转换 */
    transition: 1s ease;
    /* 转换效果持续 1秒 */
}

.product .list:hover img {
    transform: rotateY(180deg);
}


.product .list:hover {
    background-color: #043081;
}

.product .list:hover .team_title {
    color: #fff;
}

.product .list .team_title {
    line-height: 40px;
    height: 40px;
    overflow: hidden;
    text-align: center;
    color: #666;
    font-size: 18px;
}

/*新闻详情*/
.new_show .date {
    display: block;
    color: #999;
    text-align: center;
}

.title_new {
    width: 82%;
}

.new_text {
    font-size: 16px;
}

.new_show {
    text-align: justify;
    margin: 20px 0;
    min-height: 300px;
    line-height: 28px;
}

.new_show img {
    max-width: 100%;
}

.new_show h2 {
    text-align: center;
    font-size: 18px;
    padding-top: 10px;
    padding-bottom: 20px;
}

.new_show .date {
    color: #999;
    padding-bottom: 30px;
}

.hr_d {
    border-top: 1px dashed #999;
    margin-bottom: 30px;
}

.hr_s {
    border-top: 1px solid #999;
    margin-top: 50px;
}

.new_last {
    margin-top: 50px;
}

.next .pass {
    padding-top: 10px;
    color: #043081;
    display: flex;
    line-height: 24px;
}

.next .pass a {
    color: #333;
    flex: 1;
}

.block a {
    display: block;
    float: right;
    width: 140px;
    margin: auto;
    text-align: center;
    line-height: 40px;
    margin-top: 6%;
    background-color: #284e92;
    color: #fff;
}

@media (max-width: 1500px) {
    * {
        font-size: 14px;
    }

    footer .foot_l h3 {
        font-size: 14px;
    }
}



/*1200*/
@media (max-width: 1200px) {
    .about p {
        margin-top: 60px;
    }

    .tree_nav .label {
        padding: 30px 50px;
        font-size: 14px;
    }

    .icon p {
        display: none;
    }
}



/*992*/
@media (max-width: 992px) {
    .tree_nav .label img {
        width: 50px;
    }


    .row1 .label h3 {
        width: 55%
    }

    .tree_nav .label {
        padding: 10px 5px;
        font-size: 12px;
    }

    .tree_nav .label h3 {
        line-height: 30px;
        font-size: 16px;
    }

    .tree_nav .label p {
        line-height: 20px;
        height: 40px;
        overflow: hidden;
        font-size: 12px;
    }

    .about {
        padding-left: 8.3333%;
        padding-right: 8.3333%;
    }

    .icon p {
        display: none;
    }

    footer {
        padding: 20px 0;
    }

    .foot_r {
        padding-top: 15px;
    }

    .foot_r .wx {
        border-left: 0;
    }

    .wx img {
        width: 100px;
        height: 100px;
        display: block;
        margin: auto;
        float: initial;
        overflow: hidden;
    }

    .wx p {
        line-height: 24px;
        width: 100px;
        margin: auto;
        text-align: center;
        float: initial;
    }

    .from .form-control {
        width: 96%;
        height: 40px;
        line-height: 40px;
        border-radius: 20px;
    }

    .from .form-controls {
        margin: 0;
    }

    .nav_two a {
        display: block;
        width: 20%;
        height: 60px;
        line-height: 60px;
        font-size: 16px;
    }

}




/*768*/
@media (max-width: 768px) {
    #header .head1 {
        position: absolute;
        margin-left: 2%;
        margin-right: 2%;
    }

    #header .head1 a {
        padding-top: 0;
    }

    .row1 .label h3 {
        width: 60%
    }

    .title_link {
        display: flex;
        margin-top: 20px;
    }

    .about p {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .row .title {
        font-size: 13px;
        padding-bottom: 10px;
    }

    .row .title h2 {
        font-size: 16px;
    }

    .teaml {
        padding: 6% 4%;
        background-size: cover;
        text-align: center;
        color: #fff;
    }

    .teaml p {
        padding: 15px 0;
        line-height: 24px;
    }

    .teaml .more {
        padding: 2% 8%;
        line-height: 25px;
        border-radius: 20px;
        background-color: #c7ab48;
        color: #fff;
    }

    .teaml h2 {
        font-size: 18px;
    }

    .icon {
        padding: 2% 0;
    }

    .icon h3 {
        font-size: 12px;
    }

    .icon p {
        display: none;
    }

    .icon img {
        max-width: 50%;
    }

    .results {
        background: url(../images/td_08.jpg) left bottom no-repeat;
        background-size: auto;
        padding-bottom: 50px;
    }

    .results .container {
        padding: 20px 10px;
    }

    .row3 .news .con1of2 {
        padding: 0 4%;
    }

    .row3 .news:nth-child(2) .con1of2 {
        padding: 0 4%;
    }

    .wx {
        padding: 20px 0;
    }

    .wx img {
        width: 100px;
        height: 100px;
        display: block;
        margin: auto;
        float: initial;
        overflow: hidden;
    }

    .wx p {
        line-height: 24px;
        width: 100px;
        margin: auto;
        text-align: center;
        float: initial;
    }

    .foot_r .wx {
        border-left: 0;
    }

    .from .form-inline .form-group {
        margin-bottom: 20px;
    }

    .from .form-controls {
        margin: 0;
    }

    .from .form-control {
        width: 100%;
        height: 40px;
        line-height: 40px;
        border-radius: 20px;
    }

    .title_link {
        width: 96%;
        margin: auto;
    }

    .title_link img {
        width: 100px;
    }

    .input-group {
        border: 1px solid #043081;
        border-radius: 17px;
    }

    .banner2 .title h3 {
        font-size: 18px;
        font-weight: 100;
    }

    .banner2 .title p {
        font-size: 16px;
    }

    .nav_two a {
        display: block;
        width: 25%;
        height: 50px;
        line-height: 50px;
        font-size: 15px;
    }

    .conter_link li {
        padding: 10px 10px;
    }

    .pages {
        justify-content: center;
        float: inherit;
    }

    .pages a:first-child {
        display: none;
    }

    .pages a:nth-last-child(2) {
        display: none;
    }


    .news1 .list {
        margin-bottom: 20px;
    }

    .news1 .more_n {
        display: none;
    }

    .news1 .news_liat {
        width: 75%;
    }

    .news1 .date {
        width: 20%;
        font-size: 14px;
    }

    .news1 .date h2 {
        font-size: 40px;
        line-height: 40px;
        height: 40px;
    }

    .news1 .news_liat h3 {
        line-height: 30px;
        height: 30px;
        font-size: 16px;
    }

    .news1 .news_liat p {
        font-size: 12px;
    }

    .news2 {
        width: 90%;
        margin: auto;
    }

    .news2 .list {
        padding-bottom: 15px;
        margin-top: 20px;
    }

    .news2 .news_list {
        padding: 0;
    }

    .news2 .date p {
        display: none;
    }

    .news2 .new_tu img {
        width: 100%;
        max-height: 100%;
    }

    .news2 .news_list h3 {
        line-height: 30px;
        height: 30px;
        margin-bottom: 0;
        font-size: 16px;
    }

    .news2 .news_list p {
        height: 40px;
        line-height: 20px;
        text-align: justify;
    }

    .news2 .date .date_l {
        font-size: 12px;
        padding-top: 8px;
    }

    .product .list img {
        width: 100%;
        /*height: 15rem;*/
    }

    .new_show {
        margin: 20px;
        min-height: 300px;
        line-height: 28px;
    }

    .block a {
        float: initial;
        width: 140px;
        margin-top: 30px;
    }

    .hr_s {
        margin-top: 30px;
    }

    .new_last {
        margin-top: 30px;
    }

    .kbai {
        height: 8vh;
    }

    .tree_nav .label p {
        display: none;
    }



}











.more {
    color: rgba(255, 255, 255, 1);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    position: relative;
    overflow: hidden;
}

.more a {
    color: rgba(51, 51, 51, 1);
    text-decoration: none;
    display: block;
}

/* .more::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    opacity: 1;
    -webkit-transform: translate(-105%, 0);
    transform: translate(-105%, 0);
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: rgba(255, 255, 255, 1);
    background-color: rgba(255, 255, 255, 0.3);
}

.more:hover::before {
    opacity: 0;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
} */


.hez {
    color: rgba(255, 255, 255, 1);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    position: relative;
    overflow: hidden;
}

/* .hez span {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.hez:hover {
    background-color: rgba(255, 255, 255, 0.2);
}

.hez:hover>span {
    opacity: 0;
    -webkit-transform: translate(0px, 40px);
    transform: translate(0px, 40px);
}

.hez::after {
    content: attr(data-text);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 6;
    left: 34%;
    opacity: 0;
    -webkit-transform: translate(-30%, 0);
    transform: translate(-30%, 0);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.hez:hover::after {
    opacity: 1;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
} */

.phone-40 {
    display: flex;
    align-items: center;
    padding-top: 15px;

}

.phone-40 img {
    width: 45px;
    margin-right: 5px;
}

.phone-40 p {
    font-size: 24px;
    font-weight: 700;
    color: #043081;
}

.abbox {
    padding-right: 35px;
}

@media (max-width: 768px) {
    .abbox {
        padding-right: 0;
    }

    ;
}

.index-news .title {
    text-align: center;
}

.mma {
    text-align: right;
}

.mma a {
    display: inline-block;
}


.newft {
    background-color: #121231;
}

.newft footer ul a {
    color: #fff;
}

.newft footer ul li:first-of-type {
    width: auto;
}

.newft footer .foot_l p {
    color: #fff;
}

.newft .wx p {
    color: #fff;
}

.newft .foot_r .wx {
    border-left: none;
}

.newft footer .foot_l p {
    text-align: left;
    padding-left: 0;
    line-height: 24px;
}

.newft footer .footline {
    border-bottom: 1px solid #cccccc;
    margin-bottom: 15px;
    margin-top: 15px;
}

.newft .cpright {
    color: #fff;
    text-align: center;
}

.newft footer {
    padding-bottom: 30px;
}

.nyywal {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 50px 0;
}

.nyywal .icon {
    width: 15%;
    margin-right: 2.5%;
    text-align: center;
    padding: 25px 0;
    margin-top: 20px;
    margin-bottom: 20px;


}

.nyywal .icon:nth-of-type(5n) {
    margin-right: 0;
}




.nyywal .icon h3 {
    text-align: center;
    font-size: 24px;
}











@media (max-width: 1200px) {
    .index-about {
        padding: 0 2.5%;
    }

    .about {
        padding-left: 0;
        padding-right: 0;
    }

    .mma {
        text-align: center;
    }

    .about .more {
        width: 127px;
        height: 49px;
        background-color: #b4a77f;
        box-shadow: 3px 4px 2px 0px rgba(0, 0, 0, 0.21);
        margin-left: 0;
    }

    .index-ywal {
        background-color: #f4f4f4;
        margin-top: 30px;
        padding-top: 30px;
        padding-bottom: 0px;
        background-image: none;
    }

    .index-ywal .ywleft .icon {
        margin-bottom: 15px;
    }

    .ywright img {
        width: 100%;
    }

    .index-ywal .container {
        padding: 10px 2.5%;
    }

    .tree_nav {
        width: 100%;
        position: relative;
        top: 0;
        margin-top: 0;

    }

    .tree_nav .label a {
        flex-wrap: wrap;
        justify-content: center;
    }

    .tree_nav .item {
        padding: 0 3px;
    }

    .tree_nav .label img {
        width: 35px;
    }

    .tree_nav .label .box {
        width: 100%;
        text-align: center;
    }

    .kbai {
        height: 1vh;
    }

    .newft {
        padding: 0 2.5%;
    }

    .newft .cpright {
        color: #fff;
        text-align: left;
    }

    .nyywal .icon {
        width: 40%;
        margin-bottom: 15px;
        margin-right: 5%;
        margin-left: 5%;
    }

    .nyywal .icon:nth-of-type(4n) {
        margin-right: 5%;
    }

    .nyywal .icon h3 {
        font-size: 18px;
    }

    .from .title h2 {
        padding-bottom: 10px;
        font-size: 26px;
        font-weight: normal;
        font-stretch: normal;
        letter-spacing: 0px;
        color: #ffffff;
    }

    .from .title p {
        font-size: 14px;
        color: #b2a379;
        margin-bottom: 15px;
    }
}







.head-top {

    background-color: #f9f9ff;

}

.head-top .box12 {
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.head-top .box12 p {
    font-size: 18px;
    color: #999999;
}

.head-top .box12 .lxlist {
    display: flex;
    align-items: center;
}

.head-top .box12 li {
    display: flex;
    align-items: center;
    margin-left: 30px;
}

.head-top .box12 li span {
    font-size: 14px;
    color: #999999;
}

.navbox .box12 {
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.navbox .box12 .logo-box img {
    /* 2021-12-25修改 */
    /* max-height: 50px; */
}

.navbox .box12 .rightbox {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.navbox .box12 .rightbox .navlist {
    display: flex;
    align-items: center;
}

.navbox .box12 .rightbox .navlist li {
    margin: 0 10px;
}

.navbox .box12 .rightbox .navlist li a {
    font-family: AdobeHeitiStd-Regular;
    font-size: 16px;
    color: #666666;
}

.navbox .box12 .rightbox .navlist li.active a {
    color: #405ef9;
}

.indextitle {
    margin-bottom: 55PX;
}

.indextitle h2 {
    font-size: 36px;
    color: #333333;
    font-weight: 500;

}

.indextitle p {
    font-size: 16px;
    color: #999999;
}

.index-ywal {
    padding: 60px 0 40px 0;
}

.index-ywal .ywlist {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.index-ywal .ywlist li {
    width: 15%;
    margin-right: 2.5%;
    text-align: center;
    padding: 25px 0;
    margin-top: 20px;
    margin-bottom: 20px;
}

.index-ywal .indextitle {
    margin-bottom: 25px;
}

.index-ywal .ywlist li:hover {
    background-image: linear-gradient(0deg,
            rgba(240, 241, 245, .2) 0%,
            rgba(255, 255, 255, .2) 100%);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    border-radius: 6px;
}

.index-ywal .ywlist li:nth-of-type(5n) {
    margin-right: 0;
}

.index-ywal .ywlist li img {
    margin-bottom: 10px;
}

.index-ywal .ywlist li h3 {
    font-size: 22px;
    line-height: 24px;
    letter-spacing: 0px;
    font-weight: 500;
    color: #333333;
}

.index-kh {
    padding: 100px 0;
    background-image: url(../images/index-kh.png);
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.index-kh p {
    font-size: 48px;
    text-align: center;
    line-height: 1.5em;
    color: #ffffff;
}


.index-zytd {
    background-color: #f8f7fd;
    padding: 60px 0;
}

.index-zytd .swiper-slide {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
}

.index-zytd .swiper-slide:hover {
    background: #ffffff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 6px;
}

.index-zytd .swiper-slide .img-box {
    /*width: 240px;*/
    width: 220px;
    height: 240px;
    background-color: #000000;
    border-radius: 120px;
    overflow: hidden;
    margin: 0 auto;
    margin-bottom: 15px;
}
.index-zytd .swiper-slide .img-box img{
    width: 100%;
    height: 271px;
}
.index-zytd .swiper-slide p {
    font-size: 22px;
    color: #333333;
}

.index-zytd .swiper-slide span {
    font-size: 16px;
    color: #333333;
}
.index-ryzz{
    padding: 60px 0;
}


.index-ryzz .ywlist{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.index-ryzz .ywlist li{
    width: 32.5%;
    margin-right: 1.25%;
    margin-bottom: 10px;
    /*max-height: 225px;*/
    /*  2021-12-21修改  */
    /*max-height: 350px;*/
    overflow: hidden;

    display: flex;
    align-items: center;
    justify-content: center;
}
/*新添加*/
.index-ryzz .ywlist li a{
    width: 100%;
}
.index-ryzz .ywlist li:nth-of-type(3n){
    margin-right: 0;
}
.index-ryzz .ywlist li img{
    width: 100%;
}
.index-lxwm{
    padding: 60px 0;
}
.index-lxwm .lxwmbox{
    display: flex;
    align-items: unset;
    justify-content: space-between;
}
.index-lxwm .lxwmbox .left{
    width: 48%;
}
.index-lxwm .lxwmbox .right{
    width: 48%;
}
.index-lxwm .lxwmbox .left .inp{
    width: 100%;
    height: 55px;
	background-color: #f8f7fd;
	border-radius: 5px;
    border: solid 1px #dfdfdf;
    padding-left: 30px;
    margin-bottom: 25px;
}
.index-lxwm .lxwmbox .left textarea{
    width: 100%;
    height: 135px;
	background-color: #f8f7fd;
	border-radius: 5px;
    border: solid 1px #dfdfdf;
    padding: 15px 30px;
    resize: none;
    margin-bottom: 25px;
}
.index-lxwm .lxwmbox .left .submit{
    width: 165px;
	height: 50px;
	background-color: #405ef9;
	box-shadow: 1px 6px 12px 0px 
		rgba(97, 71, 240, 0.34);
    border-radius: 25px;
    color: #fff;
    border: none;
}
.index-lxwm .lxwmbox .right #allmap{
    width: 100%;
    height: 100%;
}

.n-footer{
    line-height: 60px;
    background-color: #405ef9;
    text-align: center;
    font-size: 14px;
    color: #fff;
    /* 2021-12-22添加 */
    display: flex;
    justify-content: center;
    align-items: center;
}

.team_tu{
    max-height: 290px;
    overflow: hidden;
}

.nymessage{
    width: 1000px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.nymessage .inp{
    width: 48%;

}
.nymessage .inp label{
    display: block;
}
.nymessage .inp input{
    width: 100%;
    height: 55px;
    background-color: #f8f7fd;
    border-radius: 5px;
    border: solid 1px #dfdfdf;
    padding-left: 30px;
    margin-bottom: 25px;
    font-size: 14px;
    color: #999;
}


.nymessage .inpb{
    width: 100%;

}
.nymessage .inpb label{
    display: block;
}
.nymessage .inpb textarea{
    width: 100%;
    height: 335px;
    background-color: #f8f7fd;
    border-radius: 5px;
    border: solid 1px #dfdfdf;
    padding: 15px 30px;
    resize: none;
    margin-bottom: 25px;
    font-size: 14px;
    color: #999;
}


.nymessage .submit{
    width: 165px;
    height: 50px;
    background-color: #405ef9;
    box-shadow: 1px 6px 12px 0px rgba(97, 71, 240, 0.34);
    border-radius: 25px;
    color: #fff;
    border: none;
    display: block;
    margin: 0 auto 35px;
}


.nyywala{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.nyywala .left{
    width: 74%;
}
.nyywala .right{
    width: 24%;
}

.m-menu{
    display: none;
}
.nyywala .right h2{
    font-size: 22px;
    background: #1f6ee6;
    line-height: 60px;
    color: #fff;
    font-weight: 500;
    padding-left: 15px;
}
.nyywala .right{
    border-left: 1px solid rgba(31, 110, 230, .6);
}
.nyywala .right .nlist{
    padding: 15px 0
    
}
.nyywala .right .nlist li{
    display: block;
    width: 100%;
    line-height: 45px;
    padding-left: 25px;
    position: relative;

}
.nyywala .right .nlist li.active{
    background: #1f6ee6;
}
.nyywala .right .nlist li.active:after{
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 15px;
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
    border-left: 14px solid #fff;
    border-bottom: 7px solid transparent;
}
.nyywala .right .nlist li.active a{
    color: #fff;
}

.nyywala .right .nlist li:hover{
    background: #1f6ee6;
}
.nyywala .right .nlist li:hover:after{
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 15px;
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
    border-left: 14px solid #fff;
    border-bottom: 7px solid transparent;
}
.nyywala .right .nlist li:hover a{
    color: #fff;
}


























@media (max-width: 1200px){
    .m-menu{
        display: block;
    }
    .team_tu{
        max-height: 220px;
        overflow: hidden;
    }
    .box12{
        width: 100%;
        padding-left: 2.5%;
        padding-right: 2.5%;
    }

    .index-ywal {
        padding: 25px 0 25px 0;
    }
    .indextitle h2 {
        font-size: 24px;
        color: #333333;
        font-weight: 500;
    }

    .indextitle p {
        font-size: 14px;
        color: #999999;
    }

    .index-ywal .ywlist li {
        width: 29%;
        margin-right: 2.5%;
        text-align: center;
        padding: 15px 0;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .index-ywal .ywlist li h3 {
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0px;
        font-weight: 500;
        color: #333333;
    }
    .index-ywal .ywlist li img {
        margin-bottom: 0;
    }
    .index-ywal .indextitle {
        margin-bottom: 15px;
    }
    .index-kh p {
        font-size: 24px;
        text-align: center;
        line-height: 1.5em;
        color: #ffffff;
    }
    .index-zytd {
        background-color: #f8f7fd;
        padding: 25px 0;
    }

    .index-ryzz {
        padding: 25px 0;
    }

    .indextitle {
        margin-bottom: 20PX;
    }
    .index-ryzz .ywlist li {
        width: 49%;
        margin-right: 2%;
        margin-bottom: 10px;
        max-height: 225px;
        overflow: hidden;
    }


    .index-ryzz .ywlist li:nth-of-type(3n) {
        margin-right: 1.25%;
    }
    .index-ryzz .ywlist li:nth-of-type(2n) {
        margin-right: 0;
    }
    .index-lxwm {
        padding: 25px 0;
    }


    .index-lxwm .lxwmbox .left {
        width: 100%;
        margin-bottom: 25px;
    }
    .index-lxwm .lxwmbox .right {
        width: 100%;
        height: 300px;
    }
    .index-lxwm .lxwmbox {
       flex-wrap: wrap;
    }

    .index-lxwm .lxwmbox .left .inp {
        width: 100%;
        height: 40px;
        background-color: #f8f7fd;
        border-radius: 5px;
        border: solid 1px #dfdfdf;
        padding-left: 15px;
        margin-bottom: 15px;
        font-size: 14px;
    }

    .index-lxwm .lxwmbox .left textarea {
        width: 100%;
        height: 100px;
        background-color: #f8f7fd;
        border-radius: 5px;
        border: solid 1px #dfdfdf;
        padding: 15px 15px;
        resize: none;
        margin-bottom: 15px;
    }

    .index-lxwm .lxwmbox .left .submit {
        width: 165px;
        height: 40px;
        background-color: #405ef9;
        box-shadow: 1px 6px 12px 0px rgba(97, 71, 240, 0.34);
        border-radius: 25px;
        color: #fff;
        border: none;
        display: block;
        margin: 0 auto;
        font-size: 14px;
    }
    .n-footer {
        line-height: 50px;
        background-color: #405ef9;
        text-align: center;
        font-size: 14px;
        color: #fff;
    }

    .index-zytd .swiper-slide .img-box {
        width: 140px;
        height: 140px;
        background-color: #000000;
        border-radius: 120px;
        overflow: hidden;
        margin: 0 auto;
        margin-bottom: 15px;
    }
    .index-zytd .swiper-slide .img-box {
        width: 140px;
        height: 140px;
        background-color: #000000;
        border-radius: 120px;
        overflow: hidden;
        margin: 0 auto;
        margin-bottom: 15px;
    }

    .head-top {
        background-color: #f9f9ff;
        display: none;
    }
    .navbox .box12 .logo-box img {
        max-height: 25px;
    }
    .navbox .box12 {
        height: 50px;
    }
    .navbox .box12 .rightbox .navlist {
        position: fixed;
        z-index: auto;
        width: 100%;
        background: #fff;
        top: 50px;
        left: 0;
        flex-direction: column;
        padding: 35px 0;
        display: none;
    }
    .navbox .box12 {
        height: 50px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        position: fixed;
        z-index: 99;
        width: 100%;
        background: #fff;
        top: 0;
    }

body{
    padding-top: 50px;
}
.navbox .box12 .rightbox .navlist li {
    margin: 0 10px;
    line-height: 35px;
    display: block;
    text-align: center;
}




.nymessage{
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.nymessage .inp{
    width: 100%;

}
.nymessage .inp label{
    display: block;
}
.nymessage .inp input{
    width: 100%;
    height: 45px;
    background-color: #f8f7fd;
    border-radius: 5px;
    border: solid 1px #dfdfdf;
    padding-left: 15px;
    margin-bottom: 15px;
    font-size: 14px;
    color: #999;
}


.nymessage .inpb{
    width: 100%;

}
.nymessage .inpb label{
    display: block;
}
.nymessage .inpb textarea{
    width: 100%;
    height: 235px;
    background-color: #f8f7fd;
    border-radius: 5px;
    border: solid 1px #dfdfdf;
    padding: 15px 15px;
    resize: none;
    margin-bottom: 15px;
    font-size: 14px;
    color: #999;
}


.nymessage .submit{
    width: 165px;
    height: 40px;
    background-color: #405ef9;
    box-shadow: 1px 6px 12px 0px rgba(97, 71, 240, 0.34);
    border-radius: 25px;
    color: #fff;
    border: none;
    display: block;
    margin: 0 auto 25px;
}
.nyywala .left{
    width: 100%;
    margin-bottom: 35px;
}
.nyywala .right {
    width: 100%;
    border-left: none;
}

.nyywala .right h2 {
    font-size: 18px;
    background: #1f6ee6;
    line-height: 60px;
    color: #fff;
    font-weight: 500;
    padding-left: 15px;
}
.nyywala .right .nlist {
    padding: 15px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.nyywala .right .nlist li {
    display: block;
    width: 48%;
    line-height: 45px;
    padding-left: 25px;
    position: relative;
}

}